UTHUM(4)

NAME
uthum - TEMPer and TEMPerHUM USB temperature and humidity sensor

SYNOPSIS
uthum* at uhidev? reportid ?

DESCRIPTION
The uthum driver provides support for the pcsensors TEMPer and TEMPerHUM HID device. The sensor possesses a collection of sensor values which are made available through the envstat(8) interface. The humidity data unit is “%RH” and the temperature data unit is “degC”.

SEE ALSO
intro(4), uhidev(4), envstat(8)

AUTHORS
-nosplit The uthum driver was originally written by Yojiro UO <yuo@nui.org>. NetBSD porting was done by Antoine Reilles <tonio@NetBSD.org>.

BUGS
The TEMPer and TEMperHUM have various versions which have the same VID/PID and they need different data processing. Currently only two types are supported.